{
  "search": {
    "operator": "操作用户",
    "router": "路由",
    "operIp": "操作IP",
    "operTime": "操作时间",
    "placeholderOperator": "请输入操作用户",
    "placeholderOperRouter": "请输入操作路由",
    "placeholderOperIp": "请输入操作IP"
  },
  "table": {
    "no": "编号",
    "operator": "操作用户",
    "serviceName": "业务名称",
    "router": "路由",
    "operIp": "操作IP",
    "operLocation": "操作地点",
    "operTime": "操作时间"
  }
}
